{
    "transaction_id": "63cabb36-a1ab-4e9c-a385-725b871e00b6",
    "gateway": "umbrella",
    "created_at": "2026-01-04 22:59:59",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684::IwZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR54pgEUdic1p6LOspeE6rgQHmaE7koO9qH1QZMwR2KVLNbj9LOk_uTIYJdhXg_aem_Vm_85zTwt1uWZ_Tz379b5A::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767567231054.IwZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR54pgEUdic1p6LOspeE6rgQHmaE7koO9qH1QZMwR2KVLNbj9LOk_uTIYJdhXg_aem_Vm_85zTwt1uWZ_Tz379b5A",
    "fbp": "fb.1.1767567231054.7531892249",
    "customer_ip": "192.140.85.107",
    "customer": {
        "name": "Rosa leide Ferreira de Oliveira gimenez",
        "email": "Rosaleideferreiradeoliveiragim@gmail.com",
        "phone": "67999549112",
        "document": "82249806187"
    }
}